{
  "parent": "overly_realistic:advancements/iron_age/what_are_you_charring_to_do",
  "criteria": {
    "adv_generic": {
      "trigger": "impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
        "text": "Place a charcoal clump on a campfire!",
        "color": "#eb7b3a",
        "extra": [
        {
          "translate": "images.overlyrealistic.town_of_ember",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0141",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
      },
    "icon": {
      "count": 1,
      "id": "minecraft:campfire"
    },
    "show_toast": false,
    "title": {
      "text": "Town of Ember",
      "color": "#eb7b3a"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}